# eoFunctorBase::unary_function_tag Struct Reference

tag to identify a unary function in compile time function selection functor_category More...

`#include <eoFunctor.h>`

## Detailed Description

tag to identify a unary function in compile time function selection functor_category

Definition at line 55 of file eoFunctor.h.

The documentation for this struct was generated from the following file:

- eoFunctor.h